body,input,button,select,textarea{font-size:14px; color:#333; font-family:"微软雅黑", Helvetica, Arial, sans-serif; background-color:#f9f9f9;}      
body,ul,ol,li,dl,dd,p,h1,h2,h3,h4,h5,h6,form,fieldset,.pr,.pc{margin:0;padding:0;}      
h1,h2,h3,h4,h5,h6{font-size:1em;}      
em,cite{font-style:normal;}      
a{color:#333;text-decoration:none;  display:inline-block}      
     
a img{border:none;}         
.wp{margin:0 auto;width:1000px;}      
#wp .wp{width:auto;}     
#ct{min-height:300px;}      
.ie6 #ct{height:300px;}     
 .mn{overflow:hidden;}      
  .mw{width:100%;float:none;}      
  .mnw{clear:both;border-top:1px solid #CCC;}      
  .mnh{width:643px;background:#F2F2F2;margin-bottom:0;}     
   #ft{padding:10px 0 50px;border-top:1px solid #CDCDCD;line-height:1.8;color:#666;}      
   #flk{text-align:right;}      
   #flk img{vertical-align:middle;}      

   #nv_home #ft,.pg_announcement #ft,.pg_modcp #ft,.pg_portalcp #ft,.pg_ranklist #ft,#nv_userapp #ft{border-top:none;}      
   .bm,.bn{margin-bottom:0px;}     
   .bm{border:1px solid #CDCDCD;background:#FFF;}      
   .bm_c{padding:10px;}      
   .drag{}.bm_h .o{float:right;width:30px;}      
   .bm_h .o img{float:right;margin-top:11px;cursor:pointer;}      
   .bm_h .i{padding-left:10px;}      .bm_h .pn{margin-top:4px;}      
   .a_h,.a_mu,.a_c,.a_p,.a_f,.a_t{text-align:center;}
   .bm_h{padding:0 10px;height:31px;border-top:1px solid #FFF;border-bottom:1px solid #C2D5E3;background:#F2F2F2;line-height:31px;white-space:nowrap;overflow:hidden;}      
   .bmw{border:1px solid #CDCDCD;}      
   .bmw .bm_h{border-top-color:#FFF;border-right:1px solid #FFF;border-bottom-color:#C2D5E3;border-left:1px solid #FFF;background:#E5EDF2;}      
   .bmw .bm_h a{color:#369;}      
   .bml .bm_h{padding-top:5px;border:none;background:transparent;}      
   .bml .bm_c{padding-top:0;}      
   .bmn{padding:7px 10px;border-color:#C2D5E3;background:#E5EDF2;}      
   .fl{border:1px solid #CDCDCD;border-top:none;background:#FFF;}      
   .fl .bm{margin-bottom:0;border:none;}      
   .fl .bm_h{border-width:1px 0;border-color:#C2D5E3;background:#E5EDF2 url("2.png") repeat-x 0 0;}      
   .fl .bm_c,#online .bm_c,.lk .bm_c{padding-top:0;padding-bottom:0;}
   .friends {
	BORDER-BOTTOM: #c6c6c6 1px solid; BORDER-LEFT: #c6c6c6 1px solid; PADDING-BOTTOM: 8px; LINE-HEIGHT: 23px; MARGIN: 10px 0px 15px; PADDING-LEFT: 0px; WIDTH: 958px; PADDING-RIGHT: 0px; FLOAT: left; BORDER-TOP: #c6c6c6 1px solid; BORDER-RIGHT: #c6c6c6 1px solid; PADDING-TOP: 0px
}
.friends .title {
	  BORDER-BOTTOM: #c6c6c6 1px solid; TEXT-INDENT: 10px; WIDTH: 958px; BACKGROUND: #d8d8d8 repeat-x 0px -26px; FLOAT: left
}

.friends .links {
	MARGIN: 6px 8px 0px; WIDTH: 1000px; DISPLAY: inline; FLOAT: left
}
.friends .links LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 8px; DISPLAY: inline; HEIGHT: 20px; PADDING-TOP: 0px
}
img{ border:none;}
i,em,ul,ol{ font-style:normal; list-style:none}
.clearfix:after{ clear:both; content:"."; display:block; visibility:hidden; height:0;}
.clear{clear:both}
.mt33{ margin-top:8px;}
.m1000{ margin:0 auto; width:1000px;}
.m1000 a { font-size:15px; color:#C61E1F}
.ks110icon{ background:url(ks_icon.png) no-repeat; display:inline-block}
/*网站头部*/

/*logo,搜索*/
.logoserch{ margin:10px 0; position:relative}
.logo{ display:inline-block; height:71px;}
.logo a{ float:left;}
.search{float:right;height:28px;line-height:28px;width:315px;margin-top:16px;}

/*网站主导航*/
.nav{ width:100%; border-top:2px solid #c91e26;border-bottom:1px solid #f3f3f3;color:#fee5d3;}
.nav a{ padding:9px 1px; width:93px; text-align:center; font-weight:bold}
.nav a:hover,.nav_select{ background:#c61e1f; color:#fff;}

/*主导航下子导航*/
.subnav{background:#f1f3f5; border-radius:0 0 5px 5px; padding:8px 0; color:#c1c1c1}
.subnav a{ padding:0 10px;}
.jbs{ width:1000px; height:5px; float:left; background:url(22.png) repeat-x;}
.yf{ width:1000px; float:left; height:auto;  background:url(2.png) repeat-x; margin-left:-1px; }
.yf table{ line-height:34px; text-align:center; padding:0;  border-top:none; border:1px  #CDCDCD;  border-collapse:collapse; }
.yf table tr td{ border:1px solid #CDCDCD;border-collapse:collapse; font-family:宋体; font-size:12px; color:#333333;}
.yf table td shouye{ background-color: #D8D8D8; }
.yf table th{ border:1px solid #CDCDCD;border-collapse:collapse;color:#CC3232; }
.yf table strong{ font:bold 14px/34px ""; color:#333}
.yf li{color:#0000ff; list-style-type :none; border-bottom: 1px solid #e6e6e6;margin-top: 2px;}
.yf li a{color:#0000ff}
/*liebiao*/

/* minNav css */

.mainContent{width:1000px;margin:0px auto;border:1px solid #dfdfdf;overflow:hidden}

.mainContent h2{margin-bottom:10px;background:url(/images/mokaoba/bg.png) 40px 10px no-repeat}

.mainContent h2.zyzg{background-position:70px 10px}
.mainContent h2.gwy{background-position:54px 10px}

.mainContent h2 span{font-size:16px;font-family:"Microsoft YaHei";font-weight:normal}

.mainContent .table{width:520px;margin:40px auto 0px auto}
.mainContent td{border:1px solid #b2d982;line-height:30px;padding-left:10px}
.mainContent td.title{background:#f0ffdf;text-align:center;font-size:14px;font-weight:800;padding:0}
.mainContent td.name{text-align:center;font-size:14px;padding:0}
.mainContent td.name strong{color:#ff6600}
.mainContent .tips{height:35px;line-height:35px;color:#ff6600;padding-left:20px}
.mainContent .botton{text-align:center;margin:10px auto 30px auto}
.mainContent .botton a{display:block;width:140px;height:30px;text-align:center;background-position:0px -162px;color:#417700;font:bold 16px/30px "simsun";margin:0 auto}
.mainContent .botton a:hover{text-decoration:none;}
.mainContent .m_left{width:660px;float:left;overflow:hidden;background:#fff}
.mainContent .m_right{width:290px;float:right;}

.mainList{width:1000px;float:left}
.mainList .nav{height:46px;line-height:46px;border:1px solid #b2d982;border-bottom:2px solid #5c8e02}
.mainList .nav a{float:left;color:#417700;font-size:14px;text-align:center;}
.mainList .nav a strong{padding:4px 15px;}
.mainList .nav a:hover{background:#dcf2c2;text-decoration:none;}
/*.mainList .nav a:hover strong{border-left:1px solid #dcf2c2;}*/
.mainList .nav a.on{background:url(/images/mokaoba/nav_bg.png) repeat-x;color:#fff}


.sjTitle{height:36px;line-height:36px;background:url(/images/mokaoba/nav2.png) repeat-x;border:1px solid #b2d982;border-top:none;padding-left:20px;overflow:hidden}
.sjTitle .cs{float:right;padding-right:5px}
.sjTitle span{padding-right:15px;background-position:58px -23px;margin-left:15px}
.sjList{border:1px solid #e0e0e0;border-top:none;padding:10px;}
.sjList li{font-size:14px;color:#999;line-height:35px;overflow:hidden;border-bottom: 1px dashed #e6e6e6;margin-top: 8px;}

.sjList li div.newtitle{width:1000px;overflow:hidden;height:35px;line-height:35px;overflow:hidden;}

.sjList li a{color:#0000ff;float:left}
.sjList li a:hover{color:#000}
.sjList li span{float:left}
.sjList li em{float:right;margin-right:5px;display:inline}
.sjList li div{overflow:hidden;float:left;}
.sjList li p{font-size:12px;line-height:25px;}
.sjList li div.info span{margin-left:80px;display:inline;}
.sjList li div.info span.xd{float:right;margin-right:100px;margin-left:0px}
.sjList li div.info span.xd a{color:#000}
.sjList .mTitle{height:35px;overflow:hidden;margin-left:10px;display:inline;color:#D54739;float:none}
.sjList .time{width:170px;text-align:center;display:block;}
.sjList .time span{display:block;width:100%}
.sjList .mKemu{overfloat:hidden;}
.sjList .jiexi{width:60px;text-align:center;}
.sjList .jiexi span{display:block;width:100%}
.b1,.m2{border:none;padding:0px}
.m1{border-top:2px solid #79c320;}
.m2{width:1000px}
.m3{padding:0px;width:1000px;border:none}

.fl{}.fl_tb{width:100%;}    
.fl_tb td{padding:10px 0;font:14px/1.5 Tahoma,'Microsoft Yahei','Simsun';color:#444;}        
.fl .i_z{margin-right:8px;padding-right:8px;border-right:1px solid #C2D5E3;}               
.foot{border-top:2px solid #CC0000;float:left;background-color:#F8F8F8;line-height:25px;margin:10px auto 0 auto;padding:5px 0;text-align:center;width:100%;}
.foot{ float:left!important; width:100%;}